@media only screen and (min-width: 50rem) {
    body{
        width: 1050px;
        margin-left: 100px;
    }
    header{
        grid-template-columns: 24px auto;
        font-size: 42px;
        padding: 15px;
    }
    #navigation{
        display:block;
        padding: 5px;
    }
    .hamburger{
        display:none;
    }
    .navigate ul{
        display:flex;
        flex-direction: row;
        gap: 15px;
    }
    footer{
        display: grid;
        grid-template-columns: auto auto auto;
        align-items: center;
    }
    .contact{
        grid-column: 1;
    }
    .media{
        grid-column: 2;
        justify-content: center;
    }
    .copy-right{
        grid-column: 3;
    }
    #directory-entries{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    #directory-entries p{
        padding: 10px;
    }
}